[jdev] serious jabberd's 1.4.3 violation of XMPP-Core

maqi at jabberstudio.org maqi at jabberstudio.org
Sun Oct 17 14:20:59 CDT 2004

On Sat, 16 Oct 2004, Justin wrote:

> jabberd 1.4.3 is distinctly NOT xmpp compliant. It was written long
> before xmpp and there are no active devlopers.

This is absolutely wrong. Mawis is actively working on jabberd14. I
occasionally help a bit.

Just take a look at jabberd14's home page and CVS. There are even some
XMPP features other servers lack (for example s2s TLS support) in CVS.

BTW read http://www.jabber.org/admin/jsc/ (linked to from the JADMIN FAQ)
for a comprehensive server software comparison.


More information about the JDev mailing list